=== debian/control ===
Source: prism-webapp-nasatv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nasatv
Architecture: all
Depends: prism
Homepage: http://www.nasa.gov/multimedia/nasatv/
Description: Nasa TV WebApp for Prism
 Nasa TV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
